Subject: Fwd: Trainer Candidate - Kajol Nigam
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 29 Oct 2021 08:48:45 -0700 (MST)

Hi Ma'am, 

I have shortlisted her for Process Trainer/ Non tech Quality Manager 
She is having experience in Quality and Training both with both domestic and international projects. 
She is an immediate joiner. 
her last salary was 42-45k (Fluctuates) 
And expecting 70-75k 

I have attached CV also 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Oct 29, 2021, at 1:02 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Kajol Nigam 
E-mail 	[email-masked] 
Phone Number 	(91) 9711143592 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
Where do you currently live (area) 	Shalimar Bagh , Delhi -110088 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 				
Previous Employer 1 	American Express Pvt Ltd 	Lead Dispute Analyst 	January 25, 2019 	
Previous Employer 2 				
If Selected, how much time do you need to join? 	Feb 2022 ( currently pursuing Mba last sem) 
Please briefly describe your work experience specifically in training? 	After job , I have invested last 2 years in full time PGDM operations 2020-22. 

In Amex , i was managing training & development of team of 12-15 people handling backend process, along with that i have worked with Global Service Learning network to provide training to 20+ CCE new hires & worked with Quality teams to find process & knowledge gaps and supported process audits. 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Training & Managing Demotivated and low performing CCE. 

CCE was struggling with performance issue during OJT, because he was an engineer caught in operations customer service profile which he did not feel motivated to do... 
I spoke to him to identify this issue, understood his inclination lied in Technical role, using my networking skills, I introduced him to my friends in tech team in Amex who talked to him that how he can use his tech skills to identify technical process gaps in Operations process and leverage them when he would be eligible for IJP post 12 months but till then he should work in current process and build his goodwill bcz only after that he would be considered for new ijp . 

He realized that and worked hard, his quality scores improved & he cleared OJT with flying colours. He even performed better during production and received many awards. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	In good customer service , we only solve problems of customer 

In great customer service, we help the customers in a positive & friendly manner that they continue to remember us for so long!!! It involves building a great relationship with customers 
What according to you makes you a good candidate for this position? 	My Workex in Similar profile & domain with a well known reputed Oprganization 
I am MBA Specialized operations from a reputed Institute 

On a scale of 1 - 5 please rate your fluency in spoken English 	5